using System;
namespace ChuPiao.Common.Model
{
	/// <summary>
	/// 机器彩种类型
	/// </summary>
	[Serializable]
    public class M_MacLotTypeEntity 
	{
        public M_MacLotTypeEntity()
        { }
        #region Model
        private int _l_maclotid;
        private string _l_maclotname = "";
        /// <summary>
        /// 机器彩种ID
        /// </summary>
        public int L_MacLotId
        {
            set { _l_maclotid = value; }
            get { return _l_maclotid; }
        }
        /// <summary>
        /// 机器彩种名称
        /// </summary>
        public string L_MacLotName
        {
            set { _l_maclotname = value; }
            get { return _l_maclotname; }
        }
        #endregion Model

        #region ICloneable 成员

        public object Clone()
        {
            return this.MemberwiseClone();
        }

        #endregion

	}
}

